Missing libttf.so.2 in CentOS 5.4

Trying to do a yum update on CentOS 5.4 and getting the following dependency issue:

Error: Missing Dependency: libttf.so.2 is needed by package VFlib2

yum whatprovides libttf.so.2

gives:
Searching Packages:
Setting up repositories
Reading repository metadata in from local files
Importing Additional filelist information for packages

freetype.i386                            2.1.9-10.el4.7         installed      
Matched from:
/usr/lib/libttf.so.2
/usr/lib/libttf.so.2.3.0
libttf.so.2

It's installed....so what to do?
LVL 2
mvalpredaAsked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
mvalpredaConnect With a Mentor Author Commented:
Had to force the removal of freetype and then reinstall it.
0
 
mvalpredaAuthor Commented:
I tried doing the following:

yum clean all
yum update freetype

Still get:
Error: Missing Dependency: libttf.so.2 is needed by package VFlib2
0
 
ajay_mhasalConnect With a Mentor Commented:
Hi,

Its a Bug, and the solution is available at http://bugs.contribs.org/show_bug.cgi?id=5532

I hope this will help!
0
 
mvalpredaAuthor Commented:
That appears to relate to SMServer and not to CentOS.
0
 
mvalpredaAuthor Commented:
Just verified those commands don't do anything under CentOS.
0
All Courses

From novice to tech pro — start learning today.